{
  "runtimeTarget": {
    "name": ".NETCoreApp,Version=v3.0/win-x64",
    "signature": ""
  },
  "compilationOptions": {},
  "targets": {
    ".NETCoreApp,Version=v3.0": {},
    ".NETCoreApp,Version=v3.0/win-x64": {
      "VideoDuplicateFinderWindows/1.0.0": {
        "dependencies": {
          "DuplicateFinderEngine": "1.0.0",
          "runtimepack.runtime.win-x64.Microsoft.NETCore.App": "3.0.0-preview5-27626-15",
          "runtimepack.runtime.win-x64.Microsoft.NETCore.DotNetHostResolver": "3.0.0-preview5-27626-15",
          "runtimepack.runtime.win-x64.Microsoft.NETCore.DotNetHostPolicy": "3.0.0-preview5-27626-15",
          "runtimepack.runtime.win-x64.Microsoft.WindowsDesktop.App": "3.0.0-preview5-27626-15"
        },
        "runtime": {
          "VideoDuplicateFinderWindows.dll": {}
        },
        "resources": {
          "de/VideoDuplicateFinderWindows.resources.dll": {
            "locale": "de"
          },
          "es/VideoDuplicateFinderWindows.resources.dll": {
            "locale": "es"
          },
          "fr/VideoDuplicateFinderWindows.resources.dll": {
            "locale": "fr"
          },
          "ru/VideoDuplicateFinderWindows.resources.dll": {
            "locale": "ru"
          },
          "zh-CN/VideoDuplicateFinderWindows.resources.dll": {
            "locale": "zh-CN"
          }
        }
      },
      "runtimepack.runtime.win-x64.Microsoft.NETCore.App/3.0.0-preview5-27626-15": {
        "runtime": {
          "Microsoft.CSharp.dll": {
            "assemblyVersion": "4.0.4.0",
            "fileVersion": "4.700.19.22408"
          },
          "Microsoft.VisualBasic.Core.dll": {
            "assemblyVersion": "10.0.4.0",
            "fileVersion": "4.700.19.22408"
          },
          "Microsoft.VisualBasic.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "14.7.3060.0"
          },
          "Microsoft.Win32.Primitives.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.700.19.22408"
          },
          "Microsoft.Win32.Registry.dll": {
            "assemblyVersion": "4.1.2.0",
            "fileVersion": "4.700.19.22408"
          },
          "mscorlib.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.700.19.22408"
          },
          "netstandard.dll": {
            "assemblyVersion": "2.1.0.0",
            "fileVersion": "1.100.19.22201"
          },
          "SOS.NETCore.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "4.6.27622.75"
          },
          "System.AppContext.dll": {
            "assemblyVersion": "4.2.1.0",
            "fileVersion": "4.700.19.22408"
          },
          "System.Buffers.dll": {
            "assemblyVersion": "4.0.4.0",
            "fileVersion": "4.700.19.22408"
          },
          "System.Collections.Concurrent.dll": {
            "assemblyVersion": "4.0.14.0",
            "fileVersion": "4.700.19.22408"
          },
          "System.Collections.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.700.19.22408"
          },
          "System.Collections.Immutable.dll": {
            "assemblyVersion": "1.2.4.0",
            "fileVersion": "4.700.19.22408"
          },
          "System.Collections.NonGeneric.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.700.19.22408"
          },
          "System.Collections.Specialized.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.700.19.22408"
          },
          "System.ComponentModel.Annotations.dll": {
            "assemblyVersion": "4.2.2.0",
            "fileVersion": "4.700.19.22408"
          },
          "System.ComponentModel.DataAnnotations.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.7.3060.0"
          },
          "System.ComponentModel.dll": {
            "assemblyVersion": "4.0.3.0",
            "fileVersion": "4.700.19.22408"
          },
          "System.ComponentModel.EventBasedAsync.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.700.19.22408"
          },
          "System.ComponentModel.Primitives.dll": {
            "assemblyVersion": "4.2.1.0",
            "fileVersion": "4.700.19.22408"
          },
          "System.ComponentModel.TypeConverter.dll": {
            "assemblyVersion": "4.2.1.0",
            "fileVersion": "4.700.19.22408"
          },
          "System.Configuration.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.7.3060.0"
          },
          "System.Console.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.700.19.22408"
          },
          "System.Core.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.7.3060.0"
          },
          "System.Data.Common.dll": {
            "assemblyVersion": "4.2.1.0",
            "fileVersion": "4.700.19.22408"
          },
          "System.Data.DataSetExtensions.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.700.19.22408"
          },
          "System.Data.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.700.19.22408"
          },
          "System.Diagnostics.Contracts.dll": {
            "assemblyVersion": "4.0.3.0",
            "fileVersion": "4.700.19.22408"
          },
          "System.Diagnostics.Debug.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.700.19.22408"
          },
          "System.Diagnostics.DiagnosticSource.dll": {
            "assemblyVersion": "4.0.4.0",
            "fileVersion": "4.700.19.22408"
          },
          "System.Diagnostics.FileVersionInfo.dll": {
            "assemblyVersion": "4.0.3.0",
            "fileVersion": "4.700.19.22408"
          },
          "System.Diagnostics.Process.dll": {
            "assemblyVersion": "4.2.1.0",
            "fileVersion": "4.700.19.22408"
          },
          "System.Diagnostics.StackTrace.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.700.19.22408"
          },
          "System.Diagnostics.TextWriterTraceListener.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.700.19.22408"
          },
          "System.Diagnostics.Tools.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.700.19.22408"
          },
          "System.Diagnostics.TraceSource.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.700.19.22408"
          },
          "System.Diagnostics.Tracing.dll": {
            "assemblyVersion": "4.2.1.0",
            "fileVersion": "4.700.19.22408"
          },
          "System.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.700.19.22408"
          },
          "System.Drawing.Primitives.dll": {
            "assemblyVersion": "4.2.0.0",
            "fileVersion": "4.700.19.22408"
          },
          "System.Dynamic.Runtime.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.700.19.22408"
          },
          "System.Globalization.Calendars.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.700.19.22408"
          },
          "System.Globalization.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.700.19.22408"
          },
          "System.Globalization.Extensions.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.700.19.22408"
          },
          "System.IO.Compression.Brotli.dll": {
            "assemblyVersion": "4.2.1.0",
            "fileVersion": "4.700.19.22408"
          },
          "System.IO.Compression.dll": {
            "assemblyVersion": "4.2.1.0",
            "fileVersion": "4.700.19.22408"
          },
          "System.IO.Compression.FileSystem.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.7.3060.0"
          },
          "System.IO.Compression.ZipFile.dll": {
            "assemblyVersion": "4.0.4.0",
            "fileVersion": "4.700.19.22408"
          },
          "System.IO.dll": {
            "assemblyVersion": "4.2.1.0",
            "fileVersion": "4.700.19.22408"
          },
          "System.IO.FileSystem.AccessControl.dll": {
            "assemblyVersion": "4.0.4.0",
            "fileVersion": "4.700.19.22408"
          },
          "System.IO.FileSystem.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.700.19.22408"
          },
          "System.IO.FileSystem.DriveInfo.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.700.19.22408"
          },
          "System.IO.FileSystem.Primitives.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.700.19.22408"
          },
          "System.IO.FileSystem.Watcher.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.700.19.22408"
          },
          "System.IO.IsolatedStorage.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.700.19.22408"
          },
          "System.IO.MemoryMappedFiles.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.700.19.22408"
          },
          "System.IO.Pipes.AccessControl.dll": {
            "assemblyVersion": "4.0.4.0",
            "fileVersion": "4.700.19.22408"
          },
          "System.IO.Pipes.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.700.19.22408"
          },
          "System.IO.UnmanagedMemoryStream.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.700.19.22408"
          },
          "System.Linq.dll": {
            "assemblyVersion": "4.2.1.0",
            "fileVersion": "4.700.19.22408"
          },
          "System.Linq.Expressions.dll": {
            "assemblyVersion": "4.2.1.0",
            "fileVersion": "4.700.19.22408"
          },
          "System.Linq.Parallel.dll": {
            "assemblyVersion": "4.0.3.0",
            "fileVersion": "4.700.19.22408"
          },
          "System.Linq.Queryable.dll": {
            "assemblyVersion": "4.0.3.0",
            "fileVersion": "4.700.19.22408"
          },
          "System.Memory.dll": {
            "assemblyVersion": "4.2.0.0",
            "fileVersion": "4.700.19.22408"
          },
          "System.Net.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.7.3060.0"
          },
          "System.Net.Http.dll": {
            "assemblyVersion": "4.2.1.0",
            "fileVersion": "4.700.19.22408"
          },
          "System.Net.HttpListener.dll": {
            "assemblyVersion": "4.0.1.0",
            "fileVersion": "4.700.19.22408"
          },
          "System.Net.Mail.dll": {
            "assemblyVersion": "4.0.1.0",
            "fileVersion": "4.700.19.22408"
          },
          "System.Net.NameResolution.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.700.19.22408"
          },
          "System.Net.NetworkInformation.dll": {
            "assemblyVersion": "4.2.1.0",
            "fileVersion": "4.700.19.22408"
          },
          "System.Net.Ping.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.700.19.22408"
          },
          "System.Net.Primitives.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.700.19.22408"
          },
          "System.Net.Requests.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.700.19.22408"
          },
          "System.Net.Security.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.700.19.22408"
          },
          "System.Net.ServicePoint.dll": {
            "assemblyVersion": "4.0.1.0",
            "fileVersion": "4.700.19.22408"
          },
          "System.Net.Sockets.dll": {
            "assemblyVersion": "4.2.1.0",
            "fileVersion": "4.700.19.22408"
          },
          "System.Net.WebClient.dll": {
            "assemblyVersion": "4.0.1.0",
            "fileVersion": "4.700.19.22408"
          },
          "System.Net.WebHeaderCollection.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.700.19.22408"
          },
          "System.Net.WebProxy.dll": {
            "assemblyVersion": "4.0.1.0",
            "fileVersion": "4.700.19.22408"
          },
          "System.Net.WebSockets.Client.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.700.19.22408"
          },
          "System.Net.WebSockets.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.700.19.22408"
          },
          "System.Numerics.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.7.3060.0"
          },
          "System.Numerics.Vectors.dll": {
            "assemblyVersion": "4.1.5.0",
            "fileVersion": "4.700.19.22408"
          },
          "System.ObjectModel.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.700.19.22408"
          },
          "System.Private.DataContractSerialization.dll": {
            "assemblyVersion": "4.1.4.0",
            "fileVersion": "4.700.19.22408"
          },
          "System.Private.Uri.dll": {
            "assemblyVersion": "4.0.5.0",
            "fileVersion": "4.700.19.22408"
          },
          "System.Private.Xml.dll": {
            "assemblyVersion": "4.0.1.0",
            "fileVersion": "4.700.19.22408"
          },
          "System.Private.Xml.Linq.dll": {
            "assemblyVersion": "4.0.1.0",
            "fileVersion": "4.700.19.22408"
          },
          "System.Reflection.DispatchProxy.dll": {
            "assemblyVersion": "4.0.5.0",
            "fileVersion": "4.700.19.22408"
          },
          "System.Reflection.dll": {
            "assemblyVersion": "4.2.1.0",
            "fileVersion": "4.700.19.22408"
          },
          "System.Reflection.Emit.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.700.19.22408"
          },
          "System.Reflection.Emit.ILGeneration.dll": {
            "assemblyVersion": "4.0.3.0",
            "fileVersion": "4.700.19.22408"
          },
          "System.Reflection.Emit.Lightweight.dll": {
            "assemblyVersion": "4.0.3.0",
            "fileVersion": "4.700.19.22408"
          },
          "System.Reflection.Extensions.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.700.19.22408"
          },
          "System.Reflection.Metadata.dll": {
            "assemblyVersion": "1.4.4.0",
            "fileVersion": "4.700.19.22408"
          },
          "System.Reflection.Primitives.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.700.19.22408"
          },
          "System.Reflection.TypeExtensions.dll": {
            "assemblyVersion": "4.1.4.0",
            "fileVersion": "4.700.19.22408"
          },
          "System.Resources.Reader.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.700.19.22408"
          },
          "System.Resources.ResourceManager.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.700.19.22408"
          },
          "System.Resources.Writer.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.700.19.22408"
          },
          "System.Runtime.CompilerServices.Unsafe.dll": {
            "assemblyVersion": "4.0.5.0",
            "fileVersion": "4.700.19.22408"
          },
          "System.Runtime.CompilerServices.VisualC.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.700.19.22408"
          },
          "System.Runtime.dll": {
            "assemblyVersion": "4.2.1.0",
            "fileVersion": "4.700.19.22408"
          },
          "System.Runtime.Extensions.dll": {
            "assemblyVersion": "4.2.1.0",
            "fileVersion": "4.700.19.22408"
          },
          "System.Runtime.Handles.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.700.19.22408"
          },
          "System.Runtime.InteropServices.dll": {
            "assemblyVersion": "4.2.1.0",
            "fileVersion": "4.700.19.22408"
          },
          "System.Runtime.InteropServices.RuntimeInformation.dll": {
            "assemblyVersion": "4.0.3.0",
            "fileVersion": "4.700.19.22408"
          },
          "System.Runtime.InteropServices.WindowsRuntime.dll": {
            "assemblyVersion": "4.0.3.0",
            "fileVersion": "4.700.19.22408"
          },
          "System.Runtime.Intrinsics.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.700.19.22408"
          },
          "System.Runtime.Loader.dll": {
            "assemblyVersion": "4.1.0.0",
            "fileVersion": "4.700.19.22408"
          },
          "System.Runtime.Numerics.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.700.19.22408"
          },
          "System.Runtime.Serialization.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.7.3060.0"
          },
          "System.Runtime.Serialization.Formatters.dll": {
            "assemblyVersion": "4.0.3.0",
            "fileVersion": "4.700.19.22408"
          },
          "System.Runtime.Serialization.Json.dll": {
            "assemblyVersion": "4.0.4.0",
            "fileVersion": "4.700.19.22408"
          },
          "System.Runtime.Serialization.Primitives.dll": {
            "assemblyVersion": "4.2.1.0",
            "fileVersion": "4.700.19.22408"
          },
          "System.Runtime.Serialization.Xml.dll": {
            "assemblyVersion": "4.1.4.0",
            "fileVersion": "4.700.19.22408"
          },
          "System.Runtime.WindowsRuntime.dll": {
            "assemblyVersion": "4.0.14.0",
            "fileVersion": "4.700.19.22408"
          },
          "System.Runtime.WindowsRuntime.UI.Xaml.dll": {
            "assemblyVersion": "4.0.4.0",
            "fileVersion": "4.700.19.22408"
          },
          "System.Security.AccessControl.dll": {
            "assemblyVersion": "4.1.2.0",
            "fileVersion": "4.700.19.22408"
          },
          "System.Security.Claims.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.700.19.22408"
          },
          "System.Security.Cryptography.Algorithms.dll": {
            "assemblyVersion": "4.3.1.0",
            "fileVersion": "4.700.19.22408"
          },
          "System.Security.Cryptography.Cng.dll": {
            "assemblyVersion": "4.3.2.0",
            "fileVersion": "4.700.19.22408"
          },
          "System.Security.Cryptography.Csp.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.700.19.22408"
          },
          "System.Security.Cryptography.Encoding.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.700.19.22408"
          },
          "System.Security.Cryptography.OpenSsl.dll": {
            "assemblyVersion": "4.1.2.0",
            "fileVersion": "4.700.19.22408"
          },
          "System.Security.Cryptography.Primitives.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.700.19.22408"
          },
          "System.Security.Cryptography.X509Certificates.dll": {
            "assemblyVersion": "4.2.1.0",
            "fileVersion": "4.700.19.22408"
          },
          "System.Security.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.7.3060.0"
          },
          "System.Security.Principal.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.700.19.22408"
          },
          "System.Security.Principal.Windows.dll": {
            "assemblyVersion": "4.1.2.0",
            "fileVersion": "4.700.19.22408"
          },
          "System.Security.SecureString.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.700.19.22408"
          },
          "System.ServiceModel.Web.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.7.3060.0"
          },
          "System.ServiceProcess.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.7.3060.0"
          },
          "System.Text.Encoding.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.700.19.22408"
          },
          "System.Text.Encoding.Extensions.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.700.19.22408"
          },
          "System.Text.Json.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.700.19.22408"
          },
          "System.Text.RegularExpressions.dll": {
            "assemblyVersion": "4.2.1.0",
            "fileVersion": "4.700.19.22408"
          },
          "System.Threading.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.700.19.22408"
          },
          "System.Threading.Overlapped.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.700.19.22408"
          },
          "System.Threading.Tasks.Dataflow.dll": {
            "assemblyVersion": "4.6.4.0",
            "fileVersion": "4.700.19.22408"
          },
          "System.Threading.Tasks.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.700.19.22408"
          },
          "System.Threading.Tasks.Extensions.dll": {
            "assemblyVersion": "4.3.0.0",
            "fileVersion": "4.700.19.22408"
          },
          "System.Threading.Tasks.Parallel.dll": {
            "assemblyVersion": "4.0.3.0",
            "fileVersion": "4.700.19.22408"
          },
          "System.Threading.Thread.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.700.19.22408"
          },
          "System.Threading.ThreadPool.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.700.19.22408"
          },
          "System.Threading.Timer.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.700.19.22408"
          },
          "System.Transactions.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.7.3060.0"
          },
          "System.Transactions.Local.dll": {
            "assemblyVersion": "4.0.1.0",
            "fileVersion": "4.700.19.22408"
          },
          "System.ValueTuple.dll": {
            "assemblyVersion": "4.0.4.0",
            "fileVersion": "4.700.19.22408"
          },
          "System.Web.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.7.3060.0"
          },
          "System.Web.HttpUtility.dll": {
            "assemblyVersion": "4.0.1.0",
            "fileVersion": "4.700.19.22408"
          },
          "System.Windows.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.7.3060.0"
          },
          "System.Xml.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.7.3060.0"
          },
          "System.Xml.Linq.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.7.3060.0"
          },
          "System.Xml.ReaderWriter.dll": {
            "assemblyVersion": "4.2.1.0",
            "fileVersion": "4.700.19.22408"
          },
          "System.Xml.Serialization.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.7.3060.0"
          },
          "System.Xml.XDocument.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.700.19.22408"
          },
          "System.Xml.XmlDocument.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.700.19.22408"
          },
          "System.Xml.XmlSerializer.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.700.19.22408"
          },
          "System.Xml.XPath.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.700.19.22408"
          },
          "System.Xml.XPath.XDocument.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.700.19.22408"
          }
        },
        "native": {
          "api-ms-win-core-console-l1-1-0.dll": {
            "fileVersion": "10.0.17134.12"
          },
          "api-ms-win-core-datetime-l1-1-0.dll": {
            "fileVersion": "10.0.17134.12"
          },
          "api-ms-win-core-debug-l1-1-0.dll": {
            "fileVersion": "10.0.17134.12"
          },
          "api-ms-win-core-errorhandling-l1-1-0.dll": {
            "fileVersion": "10.0.17134.12"
          },
          "api-ms-win-core-file-l1-1-0.dll": {
            "fileVersion": "10.0.17134.12"
          },
          "api-ms-win-core-file-l1-2-0.dll": {
            "fileVersion": "10.0.17134.12"
          },
          "api-ms-win-core-file-l2-1-0.dll": {
            "fileVersion": "10.0.17134.12"
          },
          "api-ms-win-core-handle-l1-1-0.dll": {
            "fileVersion": "10.0.17134.12"
          },
          "api-ms-win-core-heap-l1-1-0.dll": {
            "fileVersion": "10.0.17134.12"
          },
          "api-ms-win-core-interlocked-l1-1-0.dll": {
            "fileVersion": "10.0.17134.12"
          },
          "api-ms-win-core-libraryloader-l1-1-0.dll": {
            "fileVersion": "10.0.17134.12"
          },
          "api-ms-win-core-localization-l1-2-0.dll": {
            "fileVersion": "10.0.17134.12"
          },
          "api-ms-win-core-memory-l1-1-0.dll": {
            "fileVersion": "10.0.17134.12"
          },
          "api-ms-win-core-namedpipe-l1-1-0.dll": {
            "fileVersion": "10.0.17134.12"
          },
          "api-ms-win-core-processenvironment-l1-1-0.dll": {
            "fileVersion": "10.0.17134.12"
          },
          "api-ms-win-core-processthreads-l1-1-0.dll": {
            "fileVersion": "10.0.17134.12"
          },
          "api-ms-win-core-processthreads-l1-1-1.dll": {
            "fileVersion": "10.0.17134.12"
          },
          "api-ms-win-core-profile-l1-1-0.dll": {
            "fileVersion": "10.0.17134.12"
          },
          "api-ms-win-core-rtlsupport-l1-1-0.dll": {
            "fileVersion": "10.0.17134.12"
          },
          "api-ms-win-core-string-l1-1-0.dll": {
            "fileVersion": "10.0.17134.12"
          },
          "api-ms-win-core-synch-l1-1-0.dll": {
            "fileVersion": "10.0.17134.12"
          },
          "api-ms-win-core-synch-l1-2-0.dll": {
            "fileVersion": "10.0.17134.12"
          },
          "api-ms-win-core-sysinfo-l1-1-0.dll": {
            "fileVersion": "10.0.17134.12"
          },
          "api-ms-win-core-timezone-l1-1-0.dll": {
            "fileVersion": "10.0.17134.12"
          },
          "api-ms-win-core-util-l1-1-0.dll": {
            "fileVersion": "10.0.17134.12"
          },
          "api-ms-win-crt-conio-l1-1-0.dll": {
            "fileVersion": "10.0.17134.12"
          },
          "api-ms-win-crt-convert-l1-1-0.dll": {
            "fileVersion": "10.0.17134.12"
          },
          "api-ms-win-crt-environment-l1-1-0.dll": {
            "fileVersion": "10.0.17134.12"
          },
          "api-ms-win-crt-filesystem-l1-1-0.dll": {
            "fileVersion": "10.0.17134.12"
          },
          "api-ms-win-crt-heap-l1-1-0.dll": {
            "fileVersion": "10.0.17134.12"
          },
          "api-ms-win-crt-locale-l1-1-0.dll": {
            "fileVersion": "10.0.17134.12"
          },
          "api-ms-win-crt-math-l1-1-0.dll": {
            "fileVersion": "10.0.17134.12"
          },
          "api-ms-win-crt-multibyte-l1-1-0.dll": {
            "fileVersion": "10.0.17134.12"
          },
          "api-ms-win-crt-private-l1-1-0.dll": {
            "fileVersion": "10.0.17134.12"
          },
          "api-ms-win-crt-process-l1-1-0.dll": {
            "fileVersion": "10.0.17134.12"
          },
          "api-ms-win-crt-runtime-l1-1-0.dll": {
            "fileVersion": "10.0.17134.12"
          },
          "api-ms-win-crt-stdio-l1-1-0.dll": {
            "fileVersion": "10.0.17134.12"
          },
          "api-ms-win-crt-string-l1-1-0.dll": {
            "fileVersion": "10.0.17134.12"
          },
          "api-ms-win-crt-time-l1-1-0.dll": {
            "fileVersion": "10.0.17134.12"
          },
          "api-ms-win-crt-utility-l1-1-0.dll": {
            "fileVersion": "10.0.17134.12"
          },
          "clrcompression.dll": {
            "fileVersion": "4.700.19.22408"
          },
          "clretwrc.dll": {
            "fileVersion": "4.6.27622.75"
          },
          "clrjit.dll": {
            "fileVersion": "4.6.27622.75"
          },
          "coreclr.dll": {
            "fileVersion": "4.6.27622.75"
          },
          "dbgshim.dll": {
            "fileVersion": "4.6.27622.75"
          },
          "Microsoft.DiaSymReader.Native.amd64.dll": {
            "fileVersion": "14.12.25830.2"
          },
          "mscordaccore.dll": {
            "fileVersion": "4.6.27622.75"
          },
          "mscordaccore_amd64_amd64_4.6.27622.75.dll": {
            "fileVersion": "4.6.27622.75"
          },
          "mscordbi.dll": {
            "fileVersion": "4.6.27622.75"
          },
          "mscorrc.debug.dll": {
            "fileVersion": "4.6.27622.75"
          },
          "mscorrc.dll": {
            "fileVersion": "4.6.27622.75"
          },
          "sos.dll": {
            "fileVersion": "4.6.27622.75"
          },
          "sos_amd64_amd64_4.6.27622.75.dll": {
            "fileVersion": "4.6.27622.75"
          },
          "System.Private.CoreLib.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.6.27622.75"
          },
          "ucrtbase.dll": {
            "fileVersion": "10.0.17134.12"
          }
        }
      },
      "runtimepack.runtime.win-x64.Microsoft.NETCore.DotNetHostResolver/3.0.0-preview5-27626-15": {
        "native": {
          "hostfxr.dll": {
            "fileVersion": "3.0.27626.15"
          }
        }
      },
      "runtimepack.runtime.win-x64.Microsoft.NETCore.DotNetHostPolicy/3.0.0-preview5-27626-15": {
        "native": {
          "hostpolicy.dll": {
            "fileVersion": "3.0.27626.15"
          }
        }
      },
      "runtimepack.runtime.win-x64.Microsoft.WindowsDesktop.App/3.0.0-preview5-27626-15": {
        "runtime": {
          "Accessibility.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.800.19.22216"
          },
          "Microsoft.Win32.SystemEvents.dll": {
            "assemblyVersion": "4.0.1.0",
            "fileVersion": "4.700.19.22105"
          },
          "PresentationCore-CommonResources.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.800.19.22307"
          },
          "PresentationCore.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.800.19.22307"
          },
          "PresentationFramework-SystemCore.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.800.19.22307"
          },
          "PresentationFramework-SystemData.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.800.19.22307"
          },
          "PresentationFramework-SystemDrawing.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.800.19.22307"
          },
          "PresentationFramework-SystemXml.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.800.19.22307"
          },
          "PresentationFramework-SystemXmlLinq.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.800.19.22307"
          },
          "PresentationFramework.Aero.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.800.19.22307"
          },
          "PresentationFramework.Aero2.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.800.19.22307"
          },
          "PresentationFramework.AeroLite.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.800.19.22307"
          },
          "PresentationFramework.Classic.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.800.19.22307"
          },
          "PresentationFramework.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.800.19.22307"
          },
          "PresentationFramework.Luna.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.800.19.22307"
          },
          "PresentationFramework.Royale.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.800.19.22307"
          },
          "PresentationUI.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.800.19.22307"
          },
          "ReachFramework.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.800.19.22307"
          },
          "System.CodeDom.dll": {
            "assemblyVersion": "4.0.2.0",
            "fileVersion": "4.700.19.22105"
          },
          "System.Configuration.ConfigurationManager.dll": {
            "assemblyVersion": "4.0.2.0",
            "fileVersion": "4.700.19.22105"
          },
          "System.Design.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.800.19.22216"
          },
          "System.Diagnostics.EventLog.dll": {
            "assemblyVersion": "4.0.1.0",
            "fileVersion": "4.700.19.22105"
          },
          "System.DirectoryServices.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.700.19.22105"
          },
          "System.Drawing.Common.dll": {
            "assemblyVersion": "4.0.1.0",
            "fileVersion": "4.700.19.22105"
          },
          "System.Drawing.Design.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.800.19.22216"
          },
          "System.Drawing.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.800.19.22216"
          },
          "System.IO.Packaging.dll": {
            "assemblyVersion": "4.0.4.0",
            "fileVersion": "4.700.19.22105"
          },
          "System.Security.Cryptography.Pkcs.dll": {
            "assemblyVersion": "4.1.0.0",
            "fileVersion": "4.700.19.22105"
          },
          "System.Security.Cryptography.ProtectedData.dll": {
            "assemblyVersion": "4.0.4.0",
            "fileVersion": "4.700.19.22105"
          },
          "System.Security.Cryptography.Xml.dll": {
            "assemblyVersion": "4.0.2.0",
            "fileVersion": "4.700.19.22105"
          },
          "System.Security.Permissions.dll": {
            "assemblyVersion": "4.0.2.0",
            "fileVersion": "4.700.19.22105"
          },
          "System.Threading.AccessControl.dll": {
            "assemblyVersion": "4.0.4.0",
            "fileVersion": "4.700.19.22105"
          },
          "System.Windows.Controls.Ribbon.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.800.19.22307"
          },
          "System.Windows.Extensions.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.700.19.22105"
          },
          "System.Windows.Forms.Design.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.800.19.22216"
          },
          "System.Windows.Forms.Design.Editors.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.800.19.22216"
          },
          "System.Windows.Forms.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.800.19.22216"
          },
          "System.Windows.Input.Manipulations.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.800.19.22307"
          },
          "System.Windows.Presentation.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.800.19.22307"
          },
          "System.Xaml.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.800.19.22304"
          },
          "UIAutomationClient.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.800.19.22307"
          },
          "UIAutomationClientSideProviders.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.800.19.22307"
          },
          "UIAutomationProvider.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.800.19.22307"
          },
          "UIAutomationTypes.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.800.19.22307"
          },
          "WindowsBase.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.800.19.22307"
          },
          "WindowsFormsIntegration.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.800.19.22307"
          }
        },
        "native": {
          "D3DCompiler_47_cor3.dll": {
            "fileVersion": "10.0.18323.1000"
          },
          "vcruntime140_cor3.dll": {
            "fileVersion": "14.20.27508.1"
          }
        }
      },
      "Microsoft.NETCore.Targets/2.0.0": {},
      "Microsoft.Win32.SystemEvents/4.6.0-preview3.19128.7": {},
      "Microsoft.WindowsDesktop.App/3.0.0-preview3-27504-2": {
        "dependencies": {
          "Microsoft.NETCore.Targets": "2.0.0",
          "runtime.win-x64.Microsoft.WindowsDesktop.App": "3.0.0-preview3-27504-2"
        }
      },
      "protobuf-net/2.4.0": {
        "dependencies": {
          "System.ServiceModel.Primitives": "4.5.3"
        },
        "runtime": {
          "lib/netcoreapp2.1/protobuf-net.dll": {
            "assemblyVersion": "2.4.0.0",
            "fileVersion": "2.4.0.8641"
          }
        }
      },
      "runtime.win-x64.Microsoft.WindowsDesktop.App/3.0.0-preview3-27504-2": {
        "runtime": {
          "runtimes/win-x64/lib/netcoreapp3.0/DirectWriteForwarder.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.8.27504.2"
          },
          "runtimes/win-x64/lib/netcoreapp3.0/System.Printing.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.8.27504.2"
          }
        },
        "native": {
          "runtimes/win-x64/native/PenImc_cor3.dll": {
            "fileVersion": "4.8.27504.2"
          },
          "runtimes/win-x64/native/PresentationNative_cor3.dll": {
            "fileVersion": "4.8.27504.2"
          },
          "runtimes/win-x64/native/wpfgfx_cor3.dll": {
            "fileVersion": "4.8.27504.2"
          }
        }
      },
      "System.Drawing.Common/4.6.0-preview3.19128.7": {
        "dependencies": {
          "Microsoft.Win32.SystemEvents": "4.6.0-preview3.19128.7"
        }
      },
      "System.Private.ServiceModel/4.5.3": {
        "dependencies": {
          "System.Reflection.DispatchProxy": "4.5.0",
          "System.Security.Principal.Windows": "4.5.0"
        }
      },
      "System.Reflection.DispatchProxy/4.5.0": {},
      "System.Security.Principal.Windows/4.5.0": {},
      "System.ServiceModel.Primitives/4.5.3": {
        "dependencies": {
          "System.Private.ServiceModel": "4.5.3"
        },
        "runtime": {
          "lib/netstandard2.0/System.ServiceModel.Primitives.dll": {
            "assemblyVersion": "4.5.0.3",
            "fileVersion": "4.6.26720.1"
          },
          "lib/netstandard2.0/System.ServiceModel.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.6.26720.1"
          }
        }
      },
      "DuplicateFinderEngine/1.0.0": {
        "dependencies": {
          "Microsoft.WindowsDesktop.App": "3.0.0-preview3-27504-2",
          "System.Drawing.Common": "4.6.0-preview3.19128.7",
          "protobuf-net": "2.4.0"
        },
        "runtime": {
          "DuplicateFinderEngine.dll": {}
        },
        "resources": {
          "cs/DuplicateFinderEngine.resources.dll": {
            "locale": "cs"
          },
          "da/DuplicateFinderEngine.resources.dll": {
            "locale": "da"
          },
          "de/DuplicateFinderEngine.resources.dll": {
            "locale": "de"
          },
          "fr/DuplicateFinderEngine.resources.dll": {
            "locale": "fr"
          },
          "hu/DuplicateFinderEngine.resources.dll": {
            "locale": "hu"
          },
          "it/DuplicateFinderEngine.resources.dll": {
            "locale": "it"
          },
          "nl/DuplicateFinderEngine.resources.dll": {
            "locale": "nl"
          },
          "ru/DuplicateFinderEngine.resources.dll": {
            "locale": "ru"
          },
          "zh-CN/DuplicateFinderEngine.resources.dll": {
            "locale": "zh-CN"
          }
        }
      }
    }
  },
  "libraries": {
    "VideoDuplicateFinderWindows/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "runtimepack.runtime.win-x64.Microsoft.NETCore.App/3.0.0-preview5-27626-15": {
      "type": "runtimepack",
      "serviceable": false,
      "sha512": ""
    },
    "runtimepack.runtime.win-x64.Microsoft.NETCore.DotNetHostResolver/3.0.0-preview5-27626-15": {
      "type": "runtimepack",
      "serviceable": false,
      "sha512": ""
    },
    "runtimepack.runtime.win-x64.Microsoft.NETCore.DotNetHostPolicy/3.0.0-preview5-27626-15": {
      "type": "runtimepack",
      "serviceable": false,
      "sha512": ""
    },
    "runtimepack.runtime.win-x64.Microsoft.WindowsDesktop.App/3.0.0-preview5-27626-15": {
      "type": "runtimepack",
      "serviceable": false,
      "sha512": ""
    },
    "Microsoft.NETCore.Targets/2.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-odP/tJj1z6GylFpNo7pMtbd/xQgTC3Ex2If63dRTL38bBNMwsBnJ+RceUIyHdRBC0oik/3NehYT+oECwBhIM3Q==",
      "path": "microsoft.netcore.targets/2.0.0",
      "hashPath": "microsoft.netcore.targets.2.0.0.nupkg.sha512"
    },
    "Microsoft.Win32.SystemEvents/4.6.0-preview3.19128.7": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-8SasJncHMO5gUEyvVJ1vCsqJoSvJhPbG8Yntf7dideuwhu0qWsbBvrDDN4srz7zp26sEiPNgkHg9fZJwp1KdaA==",
      "path": "microsoft.win32.systemevents/4.6.0-preview3.19128.7",
      "hashPath": "microsoft.win32.systemevents.4.6.0-preview3.19128.7.nupkg.sha512"
    },
    "Microsoft.WindowsDesktop.App/3.0.0-preview3-27504-2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-t7Iw6nkx03aOXgZ7L2ZJLN7hGY7FlUaxIyH6UbGhjHCJABxfV8Bx3xOe6E63xa1HVeoccCAdNPctTX2s2zj5SQ==",
      "path": "microsoft.windowsdesktop.app/3.0.0-preview3-27504-2",
      "hashPath": "microsoft.windowsdesktop.app.3.0.0-preview3-27504-2.nupkg.sha512"
    },
    "protobuf-net/2.4.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-1wa2GCMdl8HsGyrFtNA/5lOjAntrkObl0dAl8mAIBOVkNUtT299xQgqr70HsfC489C89ADm1WwR6IMV2l6lJaw==",
      "path": "protobuf-net/2.4.0",
      "hashPath": "protobuf-net.2.4.0.nupkg.sha512"
    },
    "runtime.win-x64.Microsoft.WindowsDesktop.App/3.0.0-preview3-27504-2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-HuqJ2xbIIIKda+skWAX3FDFMwR/OCb7OtbL+De6cR99HEXeCSZ0wbhVf/YHEFI3XoSSZbk9AkNXheU1yuxN9OQ==",
      "path": "runtime.win-x64.microsoft.windowsdesktop.app/3.0.0-preview3-27504-2",
      "hashPath": "runtime.win-x64.microsoft.windowsdesktop.app.3.0.0-preview3-27504-2.nupkg.sha512"
    },
    "System.Drawing.Common/4.6.0-preview3.19128.7": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-bHomciXennXnHN4/I4KsMmOEArJl6CrMc8Xie8pMIGUNcPMM5iLrGh18sVt4484SaXEYWOHFv0/jR//q4Q057w==",
      "path": "system.drawing.common/4.6.0-preview3.19128.7",
      "hashPath": "system.drawing.common.4.6.0-preview3.19128.7.nupkg.sha512"
    },
    "System.Private.ServiceModel/4.5.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-DlM+Oit5vR/q200FalhmmNzoZRMe1xMG9RwMmeFtWS/ZuQK7A3qI7p8BtpUQvilnT24KOqZfabcCelW9s5jGzQ==",
      "path": "system.private.servicemodel/4.5.3",
      "hashPath": "system.private.servicemodel.4.5.3.nupkg.sha512"
    },
    "System.Reflection.DispatchProxy/4.5.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-2iafuenmPvt9Y+j8nscAVQyj7g4EU55ICNdMIrbF8WN+MbNehiJaunucpFjE1SAdLRclDbm0kqmYatWsiqeCvQ==",
      "path": "system.reflection.dispatchproxy/4.5.0",
      "hashPath": "system.reflection.dispatchproxy.4.5.0.nupkg.sha512"
    },
    "System.Security.Principal.Windows/4.5.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-U77HfRXlZlOeIXd//Yoj6Jnk8AXlbeisf1oq1os+hxOGVnuG+lGSfGqTwTZBoORFF6j/0q7HXIl8cqwQ9aUGqQ==",
      "path": "system.security.principal.windows/4.5.0",
      "hashPath": "system.security.principal.windows.4.5.0.nupkg.sha512"
    },
    "System.ServiceModel.Primitives/4.5.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-pYVPAgle59BFXga4gEEDlJUH+siGa+P/x14FtxFSkR7nXD69uMKQSte6xNj0LTtQrX3NbAjIhHKPGYCnPeBnDg==",
      "path": "system.servicemodel.primitives/4.5.3",
      "hashPath": "system.servicemodel.primitives.4.5.3.nupkg.sha512"
    },
    "DuplicateFinderEngine/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    }
  }
}